[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockZone.Splitter

The Splitter to be use to control the docking of this Zone

## Declaration

Source position: ldocktree.pas line 55

`public property TLazDockZone.Splitter: TLazDockSplitter read FSplitter write FSplitter;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.